Subject: Ticket Assigned - Purchase through Ithmaar Bank Account but no discount given (15%)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 07:29:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Purchase through Ithmaar Bank Account but no discount given (15%) Dear Sir,

I recently bought an item through your website (17/11/2021) through Ithmaar
bank account and there was a promotion going on that if we use Ithmaar bank
mastercard we will get 15% discount but unfortunately I did not get any
discount.

Please find the below screenshot of the promotion and my invoice copy.

I request you to please help me out in this regard

-- 
Thanks & Regard,
CA Amit Paul
00973-36198199

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3396266